body { font-size: 14px; line-height: 21px; 
	font-family: Arial, Helvetica, sans_serif; 
	background: #2A1200 url("img/background.png") repeat-x;  
	padding: 0px; margin: 0px; height: 100%; }
	
img { border: 0px; }

h1, h2, h3, h4 { margin: 0px; padding: 0px; font-family: Arial Narrow, Arial; color: #2A1200; }
h1 { font-size: 22px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }

h1 img, h2 img, h3 img, h4 img { margin: 0px; padding: 10px 0 0 0; }

fieldset { border: 0px; margin: 0px; padding: 0px; }

.fright { float: right; }
.margin20 { margin: 20px; }
.clear { clear: both; }

a { color: #D3761A; text-decoration: none; border-bottom: 1px dotted #D3761A; }
a:hover { color: #000000; border-bottom: 1px dotted #000000; }

a.invisible { text-decoration: none; border: none; padding: 0px; margin: 0px; }
a.invisible:hover { text-decoration: none; border: none; padding: 0px; margin: 0px; }

p { margin-top: 0px; margin-bottom: 10px; text-align: justify; } 

table.layout { border-collapse: collapse; }
table.layout td { margin: 0px; padding: 0px; border: 0px; vertical-align: top;
	text-align: left; }

div.disclaimer_end { text-align: center; color: white; }

.nofloat { clear: both; } 

div.container { margin: 0px auto; width: 950px; margin-top: 20px; height: 100%; }

div.content { width: 950px; background-color: white; min-height: 600px; height: 100%; position: relative; }

div.header { position: relative; height: 173px; background-color: white; 
	background-image: url("img/header_pasta.jpg"); background-position: 0px -115px; }

div.header .corner_left { width: 7px; height: 7px; left: 0px; font-size: 1px;
	position: absolute; z-index: 10; background-image: url("img/corner_left.gif"); }

div.header .corner_right { width: 7px; height: 7px; right: 0px; font-size: 1px;
	position: absolute; z-index: 10; background-image: url("img/corner_right.gif"); }

div.header .logo { width: 321px; height: 77px; left: 0px; top: 96px; 
	position: absolute; z-index: 10; background: url("img/logo.gif") no-repeat; }
	
div.header .navigation { background: white url("img/menu_bg.gif") repeat-x; width: 630px; height: 27px;
	position: absolute; z-index: 11; right: 0px; top: 120px; }

div.content div.print_email { position: absolute; right: 5px; top: 1px; z-index: 100; }
	
div.header a { text-decoration: none; border: none; padding: 0px; margin: 0px; }
div.header a:hover { text-decoration: none; border: none; padding: 0px; margin: 0px; }

div.header img { padding: 0px; margin: 0px; border: 0px; }
div.header div.menu { overflow: hidden; float: left; height: 25px; vertical-align: top;
	text-align: center; padding-top: 2px; width: 120px; margin: 0px; }
div.header div.menu_active { background-image: url("img/menu_active.gif"); }

div.header .sub_navigation { background-color: #CA8945; width: 630px; height: 26px; 
	position: absolute; z-index: 10; right: 0px; top: 147px; padding: 0px; overflow: hidden; }
div.header .sub_navigation ul { list-style-type: none; margin: 0px; padding: 0px; }
div.header .sub_navigation ul li { float: left; margin-top: 4px; margin-right: 15px; }

div.sub_submenu { height: 20px; text-align: center; padding-top: 4px;}
div.sub_submenu div.item { display: inline; margin-right: 20px; text-align: center; }
div.sub_submenu div.active { font-weight: bold; color: #69421B; }

div.footer { bottom: 0px; height: 34px; width: 950px;
	background-image: url("img/footer.gif"); border-top: 0px solid #8C5D3B; margin-bottom: 20px; }

div.left_column { float:left; height: 100%; width: 593px; padding: 10px; padding-right: 5px; overflow:hidden; }	
div.right_column { float:right; height: 100%; width: 311px; padding: 10px; padding-left: 5px;}
div.full_column { float:right; height: 100%; width: 930px; padding: 10px; }
div.split_column { float:right; height: 100%; width: 48%; padding: 2%; }

div.separator { height: 100%; width: 1px; position: absolute; background-color: #CA8945;
	margin-top: 10px; min-height: 200px; right: 336px; z-index: 10; }
div.separator_start { position: absolute; width: 1px; height: 56px; left: 0px;
	background: #CA8945 url("img/separator_start.gif") no-repeat; top: 0px; overflow: hidden; }
div.separator_end { position: absolute; width: 1px; height: 56px; left: 0px;
	background: #CA8945 url("img/separator_end.gif") no-repeat; bottom: 0px; overflow: hidden; }

div.video { padding-top: 10px; padding-bottom: 10px; text-align: center; }

div.ingredients { margin-left: 10px; padding-left: 10px; border-left: 1px dotted #CA8945;  }
table.ingredients { margin-bottom: 10px; }
table.ingredients td { font-weight: bold; padding: 1px; }
table.ingredients td.amount { width: 70px; text-align: right; font-weight: normal; font-style: italic; }

div.basisrecept_box { width: 100px; height: 150px; float: left; padding: 0px 48px 10px 0px; }
div.basisrecept_box_homepage { width: 100px; height: 130px; float: left; padding: 0px 15px 10px 0px; }

div.product { border: 1px dotted #CA8945; padding: 20px; margin-bottom: 10px; }
/*div.shop { border-bottom: 1px dotted #CA8945; padding: 5px; margin: 5px; }*/
div.shop {
    border-bottom: 1px dotted #CA8945;
    float: left;
    height: 140px;
    margin: 5px;
    padding: 5px;
    width: 290px;
}

div.shop table { margin: 0px; padding: 0px; }

div.search {}
div.search form { margin-bottom: 20px; }
div.search .result { border: 1px dotted #CA8945; padding: 20px; margin-bottom: 10px; }
div.search .small { border: 0px; border-top: 1px dotted #CA8945; 
	padding: 10px 0px 10px 0px; margin-bottom: 20px; }
div.search .navigate {}

form.contribute input, form.contribute select, form.contribute textarea { 
	font-family: Arial, Helvetica, sans_serif; font-size: 13px; }
	
form.contribute td { vertical-align: top; padding: 1px; }

div.welkom_recept { float: left; width: 260px; border: 1px dotted #CA8945;
	padding: 10px; margin: 5px; height: 120px; overflow: hidden; }
	
table.recept_legenda { margin: 0px; padding: 0px; border-collapse: collapse;
	margin-bottom: 0px; float: right; }
table.recept_legenda td { padding: 0px; padding-bottom: 2px; padding-left: 5px; font-weight: bold; }
table.recept_legenda td img { padding-top: 1px; }
table.recept_legenda td.key { color: #CA8945; text-transform: lowercase;
	text-align: right; font-weight: normal; font-style: italic; 
	padding-right: 5px;	padding-left: 15px; }

img.article { float: right; border: 0px solid white; margin: 0px 0px 5px 15px; }
div.article-summary img.article { margin: 7px; }
div.article-homepage img.article { margin: 0px; margin-left: 20px; }

.article hr { border: 0px 0px; border-top: 1px solid #CA8945; background-color: #CA8945; height: 1px; }
.article .article-date { color: #CA8945; margin-bottom: 10px;  }

div.article-summary { border-bottom: 1px dotted #CA8945; padding: 10px 0px 10px 0px; margin-bottom: 20px; clear: both; }
div.article-summary .article-date { color: #CA8945; margin-bottom: 10px;  font-size: 0.9em; }

div.comment { border-top: 1px dotted #CA8945; padding: 10px 0px 10px 0px; margin-top: 20px; clear: both; }
div.comment .posted { color: #CA8945; }

div.comment-form { margin-top: 20px; }

.paginate { border-top: 1px dotted #CA8945; margin-top: 20px; padding-top: 10px; }




